The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Fortinet FortiOS: three vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of Fortinet FortiOS.
Vulnerable systems: FortiGate, FortiGate Virtual Appliance, FortiOS.
Severity of this threat: 2/4.
Number of vulnerabilities in this bulletin: 3.
Creation date: 05/05/2015.
Références of this weakness: CVE-2014-8616, CVE-2015-1880, FG-IR-15-005, VIGILANCE-VUL-16814.

Description of the vulnerability 

Several vulnerabilities were announced in Fortinet FortiOS.

An attacker can trigger a Cross Site Scripting in Sslvpn Login Page, in order to execute JavaScript code in the context of the web site. [severity:2/4; CVE-2015-1880]

An attacker can trigger a Cross Site Scripting in User Group, in order to execute JavaScript code in the context of the web site. [severity:2/4; CVE-2014-8616]

An attacker can trigger a Cross Site Scripting in Vpn Template Menu, in order to execute JavaScript code in the context of the web site. [severity:2/4; CVE-2014-8616]
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This weakness note impacts software or systems such as FortiGate, FortiGate Virtual Appliance, FortiOS.

Our Vigil@nce team determined that the severity of this threat note is medium.

The trust level is of type confirmed by the editor, with an origin of document.

This bulletin is about 3 vulnerabilities.

An attacker with a expert ability can exploit this computer weakness.

Solutions for this threat 

Fortinet FortiOS: version 5.2.3.
The version 5.2.3 is fixed:
  http://www.fortiguard.com/
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computers vulnerabilities bulletin. The Vigil@nce vulnerability database contains several thousand vulnerabilities.